## liblouisutdml 2.2.0

=== debian/changelog ===
liblouisutdml (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * control: Bump Standards-Version to 3.9.3 (no changes).
  * source/format: Set to 3.0 (quilt).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 15 Mar 2012 00:01:57 +0100

liblouisutdml (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * control:
    - Depend on hardening-check.
    - Make liblouisutdml-bin recommend rtf2xml.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Feb 2012 00:20:38 +0100

liblouisutdml (2.0.0-2) unstable; urgency=low

  * debian/rules: Export CPPFLAGS (Closes: Bug#642670).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 16 Oct 2011 01:03:48 +0200

liblouisutdml (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control,rules: rename liblouisutdml5 package to liblouisutdml6 due to
    soname bump to version 6.
  * debian/liblouisutdml-dev.install: Move pkg-config file to multiarch place.
  * windows/Makefile.am: Upstream patch to fix make distclean.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 16 Aug 2011 03:54:24 +0200

liblouisutdml (1.9.0-1) unstable; urgency=low

  * New upstream release, "It should be free of bugs".
  * debian/control:
    - Rename liblouisutdml1 to liblouisutdml5 due to soname change.
    - Build-depend on dpkg-dev (>= 1.16).
    - Bump Standards-Version to 3.9.2.
    - Make liblouisutdml5 pre-depend on multiarch-support.
  * debian/copyright: update.
  * debian/rules: use DEB_HOST_MULTIARCH for /usr/lib path.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 10 Apr 2011 20:02:31 +0200

liblouisutdml (1.7.0-2) unstable; urgency=low

  * Add java packages: 
    - debian/control: add default-jdk and ant build-dependencies, add
    liblouisutdml-java and liblouisutdml-java-doc packages.
    - debian/rules: separate build into build-indep and build-arch, build
    jliblouisutdml.jar and javadoc documentation.

  * debian/control:
    - set liblouisutdml-data Multi-Arch: foreign.
    - add libtool build-dependency (Closes: #621906).
  * debian/rules:
    - Add -I/usr/lib/jvm/default-java/include to CPPFLAGS to get jni.h
    - Remove more generated files.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 04 Mar 2011 02:31:16 +0100

liblouisutdml (1.7.0-1) unstable; urgency=low

  * Initial release (Closes: Bug#590638).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jan 2011 18:01:56 +0100
