=== debian/control ===
Source: liblouisutdml
Priority: extra
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7), autoconf, automake, autotools-dev, pkg-config, libtool, liblouis-dev (>= 2.2.0), libxml2-dev, texinfo, chrpath, help2man, default-jdk, ant, dpkg-dev (>= 1.16), hardening-wrapper
Standards-Version: 3.9.3
Section: libs
Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouisutdml
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/liblouisutdml.git
Homepage: http://code.google.com/p/liblouisutdml/

Package: liblouisutdml-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, liblouisutdml6 (= ${binary:Version})
Description: Braille UTDML translation library - static libs and headers
 liblouisutdml is an extension of liblouisxml, the translator from xml
 format into transcribed braille, that includes support for Unified
 Tactile Document Markup Language (UTDML).
 .
 This consists essentially of <brl> subtrees containing all the braille
 translations and formatting, plus some <meta> tags.
 .
 This package contains static libraries and development headers.

Package: liblouisutdml6
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, liblouisutdml-data
Description: Braille UTDML translation library - shared libs
 liblouisutdml is an extension of liblouisxml, the translator from xml
 format into transcribed braille, that includes support for Unified
 Tactile Document Markup Language (UTDML).
 .
 This consists essentially of <brl> subtrees containing all the braille
 translations and formatting, plus some <meta> tags.
 .
 This package contains shared libraries.

Package: liblouisutdml-java
Section: java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, liblouisutdml6 (>= ${binary:Version}), liblouisutdml6 (<< ${binary:Version}.1~)
Description: Braille UTDML translation library - java bindings
 liblouisutdml is an extension of liblouisxml, the translator from xml
 format into transcribed braille, that includes support for Unified
 Tactile Document Markup Language (UTDML).
 .
 This consists essentially of <brl> subtrees containing all the braille
 translations and formatting, plus some <meta> tags.
 .
 This package contains java bindings.

Package: liblouisutdml-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Braille UTDML translation library - java bindings documentation
 liblouisutdml is an extension of liblouisxml, the translator from xml
 format into transcribed braille, that includes support for Unified
 Tactile Document Markup Language (UTDML).
 .
 This consists essentially of <brl> subtrees containing all the braille
 translations and formatting, plus some <meta> tags.
 .
 This package contains documentation for the java bindings.

Package: liblouisutdml-data
Section: text
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Braille UTDML translation library - data
 liblouisutdml is an extension of liblouisxml, the translator from xml
 format into transcribed braille, that includes support for Unified
 Tactile Document Markup Language (UTDML).
 .
 This consists essentially of <brl> subtrees containing all the braille
 translations and formatting, plus some <meta> tags.
 .
 This package contains runtime data.

Package: liblouisutdml-bin
Section: text
Multi-Arch: foreign
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, antiword, poppler-utils
Recommends: ooo2dbk, rtf2xml
Description: Braille UTDML translation utilities
 liblouisutdml is an extension of liblouisxml, the translator from xml
 format into transcribed braille, that includes support for Unified
 Tactile Document Markup Language (UTDML).
 .
 This consists essentially of <brl> subtrees containing all the braille
 translations and formatting, plus some <meta> tags.
 .
 This package contains utdml2brl which translates an utdml or text file into an
 embosser-ready braille file.
