=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif
VERSION := $(shell dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2 | cut -d '-' -f 1)

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif
export CPPFLAGS += -I/usr/lib/jvm/default-java/include

export DEB_BUILD_HARDENING=1

configure:
	mkdir -p build-aux
	cp -f /usr/share/misc/config.sub build-aux/config.sub
	cp -f /usr/share/misc/config.guess build-aux/config.guess
	autoreconf -fi

config.status: configure
	dh_testdir
	./configure $(CROSS) --prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build-arch: build-arch-stamp
build-arch-stamp:  config.status 
	dh_testdir
	$(MAKE)
	touch $@

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir
	( cd java ; ant -buildfile build.xml )
	mv java/jliblouisutdml.jar java/jliblouisutdml-$(VERSION).jar
	( cd java ; javadoc -d api src/org/liblouis/*.java )
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f doc/liblouisutdml.info doc/stamp-vti doc/version.texi
	rm -f build-aux/config.sub
	rm -f build-aux/config.guess
	rm -f configure
	rm -f aclocal.m4
	rm -f m4/libtool.m4 m4/ltoptions.m4 m4/ltsugar.m4 m4/ltversion.m4 m4/lt~obsolete.m4
	rm -fr build-aux
	rm -f INSTALL
	rm -f $$(find . -name Makefile.in)
	rm -f liblouisutdml/config.h.in
	rm -fr java/classes
	rm -f java/jliblouisutdml-*.jar
	rm -fr java/api
	dh_clean 

install-arch: build-arch
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

	rm -f $(CURDIR)/debian/tmp/usr/bin/lbx_devonly
	chrpath -d $(CURDIR)/debian/tmp/usr/lib/*/liblouisutdml.so.* $(CURDIR)/debian/tmp/usr/bin/file2brl

binary-arch: export DH_OPTIONS=-s
binary-arch: build-arch install-arch
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installman
	dh_installinfo
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: export DH_OPTIONS=-i
binary-indep: build-indep install-arch
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_install
	dh_install -pliblouisutdml-java java/jliblouisutdml-$(VERSION).jar /usr/share/java
	dh_link -pliblouisutdml-java /usr/share/java/jliblouisutdml-$(VERSION).jar /usr/share/java/jliblouisutdml.jar
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	uscan --verbose --rename --repack --force-download

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install-arch
