## liblouisutdml 2.4.0

=== debian/changelog ===
liblouisutdml (2.4.0-1) unstable; urgency=low

  * New upstream release.
    - Do not remove build-aux, some gnulib parts are there.
  * control: Make liblouisutdml-dev Multi-Arch: same.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Jun 2013 01:58:02 +0200
