=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: liblouisutdml-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, liblouisutdml6 (= ${binary:Version})
 Description: Braille UTDML translation library - static libs and headers
  liblouisutdml is an extension of liblouisxml, the translator from xml
