=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,6 @@
 	rm -f configure
 	rm -f aclocal.m4
 	rm -f m4/libtool.m4 m4/ltoptions.m4 m4/ltsugar.m4 m4/ltversion.m4 m4/lt~obsolete.m4
-	rm -fr build-aux
 	rm -f INSTALL
 	rm -f $$(find . -name Makefile.in)
 	rm -f liblouisutdml/config.h.in
