## liblouisutdml 2.5.0

=== debian/changelog ===
liblouisutdml (2.5.0-3) unstable; urgency=medium

  * compat: Bump to 9.
  * rules: Clear.
  * control: Bump Standards-Version to 3.9.7 (no change).
  * rules: Use $(jvm_includes) from /usr/share/java/java_defaults.mk.
  (Closes: Bug#818392)
  * control: Build-Depend on java-common >= 0.54 to get $(jvm_includes).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 16 Mar 2016 23:47:32 +0100

liblouisutdml (2.5.0-2) unstable; urgency=medium

  * rules: pass -notimestamp to javadoc to make build more reproducible.
  * Bump Standards-Version to 3.9.6 (no changes).
  * control:
    - Drop multiarch-support pre-depend.
    - Downgrade converter dependencies to Suggests, since the user has to know
    how to combine them with liblouisutdml anyway.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 15 Dec 2015 20:54:17 +0100

liblouisutdml (2.5.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 30 Aug 2014 00:20:16 +0200
