=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: extra
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7), autoconf, automake, autotools-dev, pkg-config, libtool, liblouis-dev (>= 2.2.0), libxml2-dev, texinfo, chrpath, help2man, default-jdk, ant, dpkg-dev (>= 1.16), hardening-wrapper
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, automake, autotools-dev, pkg-config, libtool, liblouis-dev (>= 2.2.0), libxml2-dev, texinfo, chrpath, help2man, default-jdk, java-common (>= 0.54), ant, dpkg-dev (>= 1.16)
+Standards-Version: 3.9.7
 Section: libs
 Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouisutdml
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/liblouisutdml.git
@@ -27,7 +27,6 @@
 Package: liblouisutdml6
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblouisutdml-data
 Description: Braille UTDML translation library - shared libs
  liblouisutdml is an extension of liblouisxml, the translator from xml
@@ -86,8 +85,8 @@
 Section: text
 Multi-Arch: foreign
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, antiword, poppler-utils
-Recommends: ooo2dbk, rtf2xml
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: antiword, poppler-utils, ooo2dbk, rtf2xml
 Description: Braille UTDML translation utilities
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
