=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

VERSION := $(shell dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2 | cut -d '-' -f 1)

include /usr/share/java/java_defaults.mk
export CPPFLAGS += $(jvm_includes)

%:
	dh $@ --with autoreconf

override_dh_auto_build-indep:
	( cd java ; ant -buildfile build.xml )
	mv java/jliblouisutdml.jar java/jliblouisutdml-$(VERSION).jar
	( cd java ; javadoc -notimestamp -d api src/org/liblouis/*.java )

override_dh_auto_clean:
	dh_auto_clean
	rm -f doc/liblouisutdml.info doc/stamp-vti doc/version.texi
	rm -fr java/classes
	rm -f java/jliblouisutdml-*.jar
	rm -fr java/api

override_dh_auto_test:
	-dh_auto_test

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/usr/bin/lbx_devonly
	chrpath -d $(CURDIR)/debian/tmp/usr/lib/*/liblouisutdml.so.* $(CURDIR)/debian/tmp/usr/bin/file2brl

override_dh_install-indep:
	dh_install -i
	dh_install -pliblouisutdml-java java/jliblouisutdml-$(VERSION).jar /usr/share/java
	dh_link -pliblouisutdml-java /usr/share/java/jliblouisutdml-$(VERSION).jar /usr/share/java/jliblouisutdml.jar

get-orig-source:
	uscan --verbose --rename --repack --force-download
