## liblouisutdml 2.6.0

=== debian/changelog ===
liblouisutdml (2.6.0-3) unstable; urgency=medium

  * rules: Set JAVA_HOME to /usr/lib/jvm/default-java to fix detection of
    jni.h (Closes: Bug#832308)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Sep 2016 00:22:56 +0200

liblouisutdml (2.6.0-2) unstable; urgency=medium

  * patches/ftbfs: Fix conflicting function type.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 15 Jul 2016 13:06:30 +0200

liblouisutdml (2.6.0-1) unstable; urgency=medium

  * New upstream release
    - Bump liblouis-dev build-dep version.
    - Rename liblouisutml6 package into liblouisutml7 according to upstream
      soname bump.
  * rules: Stop ignoring testsuite failure (Closes: Bug#821937)
  * control:
    - Bump Standards-Version to 3.9.8 (no change)
    - Update upstream URL.
  * watch: Update.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 15 Jul 2016 01:58:34 +0200
