=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Priority: extra
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, automake, autotools-dev, pkg-config, libtool, liblouis-dev (>= 2.2.0), libxml2-dev, texinfo, chrpath, help2man, default-jdk, java-common (>= 0.54), ant, dpkg-dev (>= 1.16)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), dh-autoreconf, automake, autotools-dev, pkg-config, libtool, liblouis-dev (>= 2.5.1), libxml2-dev, texinfo, chrpath, help2man, default-jdk, java-common (>= 0.54), ant, dpkg-dev (>= 1.16)
+Standards-Version: 3.9.8
 Section: libs
 Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouisutdml
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/liblouisutdml.git
-Homepage: http://code.google.com/p/liblouisutdml/
+Homepage: http://liblouis.org/
 
 Package: liblouisutdml-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, liblouisutdml6 (= ${binary:Version})
+Depends: ${misc:Depends}, liblouisutdml7 (= ${binary:Version})
 Description: Braille UTDML translation library - static libs and headers
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
@@ -24,7 +24,7 @@
  .
  This package contains static libraries and development headers.
 
-Package: liblouisutdml6
+Package: liblouisutdml7
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblouisutdml-data
@@ -41,7 +41,7 @@
 Package: liblouisutdml-java
 Section: java
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblouisutdml6 (>= ${binary:Version}), liblouisutdml6 (<< ${binary:Version}.1~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblouisutdml7 (>= ${binary:Version}), liblouisutdml7 (<< ${binary:Version}.1~)
 Description: Braille UTDML translation library - java bindings
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
