=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 VERSION := $(shell dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2 | cut -d '-' -f 1)
 
 include /usr/share/java/java_defaults.mk
+export JAVA_HOME = /usr/lib/jvm/default-java
 export CPPFLAGS += $(jvm_includes)
 
 %:
@@ -21,9 +22,6 @@
 	rm -f java/jliblouisutdml-*.jar
 	rm -fr java/api
 
-override_dh_auto_test:
-	-dh_auto_test
-
 override_dh_auto_install:
 	dh_auto_install
 	rm -f $(CURDIR)/debian/tmp/usr/bin/lbx_devonly
