=== debian/watch ===
version=3
http://liblouis.org/downloads/ https://github.com/liblouis/liblouisutdml/releases/download/v.*/liblouisutdml-(.*).tar.gz
