## liblouisutdml 2.7.0

=== debian/changelog ===
liblouisutdml (2.7.0-5) unstable; urgency=medium

  * control, rules: Disable java on riscv64 too.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Nov 2018 12:17:18 +0100

liblouisutdml (2.7.0-4) unstable; urgency=medium

  * control: Set liblouisutdml-java-doc multi-arch: foreign. 
  * control, rules: Disable java on archs without openjdk.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Nov 2018 03:24:36 +0100

liblouisutdml (2.7.0-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.2.0 (no changes).
  * tests/control: Add autopkgtest.

  [ Steven De Herdt ]
  * Fix typo in changelog (Closes: Bug#898647)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Oct 2018 19:22:44 +0200

liblouisutdml (2.7.0-2) unstable; urgency=medium

  * patches/hyphen: Fix hyphenation.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Apr 2018 13:52:27 +0200

liblouisutdml (2.7.0-1) unstable; urgency=medium

  * New upstream release
    - Drop patches applied upstream
    - Soname bump for liblouisutdml, so library package rename
  * Fix d/watch to actually find a new source
  * Miscellaneous packaging updates
  * liblouisutdml-java API documentation is now installed in
    /usr/share/doc/liblouisutdml-java/api/

 -- Paul Gevers <elbrus@debian.org>  Wed, 21 Feb 2018 18:53:47 +0100

liblouisutdml (2.6.0-5) unstable; urgency=medium

  * patches/liblouis3.3: Use upstream fixes.
  * control: Bump Standards-Version to 4.1.1 (no changes).
  * patches/git-81be1f508a3ed1e2d5428d147bb6d9500048a161: Cherry-pick from
    upstream to add heading supports for opendocument files.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 05 Dec 2017 09:30:56 +0100

liblouisutdml (2.6.0-4) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.0.
  * patches/liblouis3.2: Cherry-pick upstream fix against liblouis 3.2 and
    above.
  * control: Bump liblouis-dev dependency to 3.2 and above accordingly
  * patches/liblouis3.3: More fixes, against liblouis 3.3 and above.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 16 Sep 2017 11:46:53 +0200
