=== debian/control ===
--- 
+++ 
@@ -1,19 +1,37 @@
 Source: liblouisutdml
-Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, automake, autotools-dev, pkg-config, libtool, liblouis-dev (>= 2.5.1), libxml2-dev, texinfo, chrpath, help2man, default-jdk, java-common (>= 0.54), ant, dpkg-dev (>= 1.16)
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Uploaders:
+ Paul Gevers <elbrus@debian.org>,
+ Samuel Thibault <sthibault@debian.org>,
+Build-Depends:
+ ant [!hppa !hurd-i386 !riscv64],
+ automake,
+ chrpath,
+ debhelper (>= 11~),
+ default-jdk [!hppa !hurd-i386 !riscv64],
+ dpkg-dev (>= 1.16),
+ help2man,
+ java-common (>= 0.54),
+ liblouis-dev (>= 3.2~),
+ libtool,
+ libxml2-dev,
+ pkg-config,
+ texinfo,
+Standards-Version: 4.2.0
 Section: libs
-Vcs-Git: git://git.debian.org/git/pkg-a11y/liblouisutdml
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/liblouisutdml.git
+Vcs-Git: https://salsa.debian.org/a11y-team/liblouisutdml.git
+Vcs-Browser: https://salsa.debian.org/a11y-team/liblouisutdml.git
 Homepage: http://liblouis.org/
+Rules-Requires-Root: no
 
 Package: liblouisutdml-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, liblouisutdml7 (= ${binary:Version})
+Depends:
+ liblouisutdml8 (= ${binary:Version}),
+ ${misc:Depends},
 Description: Braille UTDML translation library - static libs and headers
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
@@ -24,10 +42,13 @@
  .
  This package contains static libraries and development headers.
 
-Package: liblouisutdml7
+Package: liblouisutdml8
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblouisutdml-data
+Depends:
+ liblouisutdml-data,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Braille UTDML translation library - shared libs
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
@@ -41,7 +62,10 @@
 Package: liblouisutdml-java
 Section: java
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblouisutdml7 (>= ${binary:Version}), liblouisutdml7 (<< ${binary:Version}.1~)
+Depends:
+ liblouisutdml8,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Braille UTDML translation library - java bindings
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
@@ -55,7 +79,9 @@
 Package: liblouisutdml-java-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
 Description: Braille UTDML translation library - java bindings documentation
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
@@ -70,7 +96,8 @@
 Section: text
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Braille UTDML translation library - data
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
@@ -85,8 +112,14 @@
 Section: text
 Multi-Arch: foreign
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: antiword, poppler-utils, ooo2dbk, rtf2xml
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ antiword,
+ ooo2dbk,
+ poppler-utils,
+ rtf2xml,
 Description: Braille UTDML translation utilities
  liblouisutdml is an extension of liblouisxml, the translator from xml
  format into transcribed braille, that includes support for Unified
