=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-i386 riscv64))
export DH_OPTIONS=-Nliblouisutdml-java -Nliblouisutdml-java-doc
DISABLE_JAVA_SUPPORT=1
else
include /usr/share/java/java_defaults.mk
export JAVA_HOME = /usr/lib/jvm/default-java
export DEB_CPPFLAGS_MAINT_APPEND=$(jvm_includes)
endif

%:
	dh $@

ifeq ($(DISABLE_JAVA_SUPPORT),1)
override_dh_auto_configure:
	dh_auto_configure -- --disable-java-bindings
endif

override_dh_auto_build-indep:
ifneq ($(DISABLE_JAVA_SUPPORT),1)
	( cd java ; ant -buildfile build.xml )
	mv java/jliblouisutdml.jar java/jliblouisutdml-$(DEB_VERSION_UPSTREAM).jar
	( cd java ; javadoc -notimestamp -d api src/org/liblouis/*.java )
endif

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/usr/bin/lbx_devonly
	chrpath -d $(CURDIR)/debian/tmp/usr/lib/*/liblouisutdml.so.* $(CURDIR)/debian/tmp/usr/bin/file2brl

override_dh_link-indep:
	dh_link -pliblouisutdml-java /usr/share/java/jliblouisutdml-$(DEB_VERSION_UPSTREAM).jar /usr/share/java/jliblouisutdml.jar
	dh_link -i

get-orig-source:
	uscan --verbose --rename --repack --force-download
