=== debian/tests/control ===
Depends: liblouisutdml-bin
Test-Command: echo "Hello, world!" | file2brl
Restrictions: allow-stderr
