=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%liblouisutdml-$1.tar.gz%" \
  https://github.com/liblouis/liblouisutdml/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
