## liblouisutdml 2.7.1

=== debian/changelog ===
liblouisutdml (2.7.1-2) unstable; urgency=medium

  * patches/tests-fail: Disable some tests known to fail on some archs.
  * control, rules: Re-enable java on riscv64 (Closes: Bug#933721).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 13:12:30 +0200

liblouisutdml (2.7.1-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - rename liblouisutdml8 to liblouisutdml9 according to soname bump.
    - patches/cross_build: Merged.
    - patches/git-485b83a1c97d6abb94cf40fea26b054a7b818a83: Merged.
    - patches/git-81be1f508a3ed1e2d5428d147bb6d9500048a161: Merged.
    - patches/liblouis3.3: Merged.
    - docs: Ship README.md instead of README.org.

  [ Helmut Grohne ]
  * patches/cross_build: Fix cross-build (Closes: Bug#926061).

  [ Samuel Thibault ]
  * patches/hyphen: Remove patch, hyphen actually works already.
  * tests/control: Check the output of the test.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Jul 2019 20:53:53 +0200

liblouisutdml (2.7.0-6) unstable; urgency=medium

  * control, rules: Disable java on powerpcspe too.
  * patches/git-485b83a1c97d6abb94cf40fea26b054a7b818a83: Fix build with
    liblouis 3.9.0.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Mar 2019 16:40:36 +0100
