=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
  Paul Gevers <elbrus@debian.org>,
  Samuel Thibault <sthibault@debian.org>,
 Build-Depends:
- ant [!hppa !hurd-i386 !riscv64],
- automake,
+ ant [!hppa !hurd-i386],
+ automake, autoconf-archive,
  chrpath,
  debhelper (>= 11~),
- default-jdk [!hppa !hurd-i386 !riscv64],
+ default-jdk [!hppa !hurd-i386 !powerpcspe],
  dpkg-dev (>= 1.16),
  help2man,
  java-common (>= 0.54),
- liblouis-dev (>= 3.2~),
+ liblouis-dev (>= 3.9~),
  libtool,
  libxml2-dev,
  pkg-config,
@@ -30,7 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- liblouisutdml8 (= ${binary:Version}),
+ liblouisutdml9 (= ${binary:Version}),
  ${misc:Depends},
 Description: Braille UTDML translation library - static libs and headers
  liblouisutdml is an extension of liblouisxml, the translator from xml
@@ -42,7 +42,7 @@
  .
  This package contains static libraries and development headers.
 
-Package: liblouisutdml8
+Package: liblouisutdml9
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -63,7 +63,7 @@
 Section: java
 Architecture: all
 Depends:
- liblouisutdml8,
+ liblouisutdml9,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Braille UTDML translation library - java bindings
