=== debian/tests/control ===
Depends: liblouisutdml-bin
Test-Command: [ "$(echo 'Hello, world!' | file2brl)" = \ \ ,hello1\ _w6$'\r' ]
Restrictions: allow-stderr
