## liblouisutdml 2.8.0

=== debian/changelog ===
liblouisutdml (2.8.0-3) unstable; urgency=medium

  * control: Make liblouisutdml-dev depend on liblouis-dev.
  * patches/overflow: Fix buffer overflow.
  * patches/tests-fail: Remove patch, tests now fixed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 12:25:49 +0100

liblouisutdml (2.8.0-2) unstable; urgency=medium

  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Sep 2019 22:09:39 +0200

liblouisutdml (2.8.0-1) experimental; urgency=medium

  * New upstream release.
    - debian/control: Bump liblouis requirement.
  * rules: Remove non-working jquery files.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Sep 2019 18:56:17 +0200

liblouisutdml (2.7.1-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * tests/control: Mark command test as superficial, do not allow stderr.
  * tests/tests: Run the upstream testsuite.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 16:25:22 +0200
