=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
  dpkg-dev (>= 1.16),
  help2man,
  java-common (>= 0.54),
- liblouis-dev (>= 3.9~),
+ liblouis-dev (>= 3.11),
  libtool,
  libxml2-dev,
  pkg-config,
  texinfo,
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Section: libs
 Vcs-Git: https://salsa.debian.org/a11y-team/liblouisutdml.git
 Vcs-Browser: https://salsa.debian.org/a11y-team/liblouisutdml.git
@@ -30,7 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- liblouisutdml9 (= ${binary:Version}),
+ liblouisutdml9 (= ${binary:Version}), liblouis-dev,
  ${misc:Depends},
 Description: Braille UTDML translation library - static libs and headers
  liblouisutdml is an extension of liblouisxml, the translator from xml
