=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	# It does not work anyway
+	rm -fr java/api/jquery
 	rm -f $(CURDIR)/debian/tmp/usr/bin/lbx_devonly
 	chrpath -d $(CURDIR)/debian/tmp/usr/lib/*/liblouisutdml.so.* $(CURDIR)/debian/tmp/usr/bin/file2brl
