## liblouisutdml 2.9.0

=== debian/changelog ===
liblouisutdml (2.9.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/overflow: Upstreamed.
    - patches/xpass: Upstreamed.
  * control: Update alioth list domain.
  * Move tests patches from patches to tests-patches.
  * control: Bump Standards-Version to 4.5.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Aug 2020 18:02:03 +0200

liblouisutdml (2.8.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Use canonical URL in Vcs-Browser.
  * Remove unnecessary get-orig-source-target.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.

  [ Samuel Thibault ]
  * patches/xpass: Mark some tests as passing with liblouis 3.13

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Mar 2020 23:07:48 +0100
