=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: liblouisutdml
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders:
  Paul Gevers <elbrus@debian.org>,
  Samuel Thibault <sthibault@debian.org>,
@@ -8,20 +8,20 @@
  ant [!hppa !hurd-i386],
  automake, autoconf-archive,
  chrpath,
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  default-jdk [!hppa !hurd-i386 !powerpcspe],
  dpkg-dev (>= 1.16),
  help2man,
  java-common (>= 0.54),
- liblouis-dev (>= 3.11),
+ liblouis-dev (>= 3.13),
  libtool,
  libxml2-dev,
  pkg-config,
  texinfo,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: libs
 Vcs-Git: https://salsa.debian.org/a11y-team/liblouisutdml.git
-Vcs-Browser: https://salsa.debian.org/a11y-team/liblouisutdml.git
+Vcs-Browser: https://salsa.debian.org/a11y-team/liblouisutdml
 Homepage: http://liblouis.org/
 Rules-Requires-Root: no
