=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,10 @@
 endif
 
 override_dh_auto_build-indep:
-ifneq ($(DISABLE_JAVA_SUPPORT),1)
+ifeq ($(DISABLE_JAVA_SUPPORT),1)
+	# We can not build liblouisutdml-java on this port
+	false
+else
 	( cd java ; ant -buildfile build.xml )
 	mv java/jliblouisutdml.jar java/jliblouisutdml-$(DEB_VERSION_UPSTREAM).jar
 	( cd java ; javadoc -notimestamp -d api src/org/liblouis/*.java )
@@ -39,6 +42,3 @@
 override_dh_link-indep:
 	dh_link -pliblouisutdml-java /usr/share/java/jliblouisutdml-$(DEB_VERSION_UPSTREAM).jar /usr/share/java/jliblouisutdml.jar
 	dh_link -i
-
-get-orig-source:
-	uscan --verbose --rename --repack --force-download
