=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%liblouisutdml-$1%" \
  https://github.com/liblouis/liblouisutdml/releases \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
