## liblouisutdml 2.10.0

=== debian/changelog ===
liblouisutdml (2.10.0-1) experimental; urgency=medium

  * New upstream release.
  * not-installed: Note that we don't install .la files and the copyright
    notice file.
  * docs, info: Install files from installed places.
  * control,rules: Disable java deps on kfreebsd-any a well.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 29 Oct 2020 00:45:59 +0100
