=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
  Paul Gevers <elbrus@debian.org>,
  Samuel Thibault <sthibault@debian.org>,
 Build-Depends:
- ant [!hppa !hurd-i386],
+ ant [!hppa !hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  automake, autoconf-archive,
  chrpath,
  debhelper-compat (= 12),
- default-jdk [!hppa !hurd-i386 !powerpcspe],
+ default-jdk [!hppa !hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  dpkg-dev (>= 1.16),
  help2man,
  java-common (>= 0.54),
