=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-i386 powerpcspe))
+ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386))
 export DH_OPTIONS=-Nliblouisutdml-java -Nliblouisutdml-java-doc
 DISABLE_JAVA_SUPPORT=1
 else
