## liblouisutdml 2.11.0

=== debian/changelog ===
liblouisutdml (2.11.0-3) unstable; urgency=medium

  * control, rules: Support hurd-amd64.
  * tests/control: Allow warning on stderr for now (see #1038765).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 21 Jun 2023 10:04:56 +0200

liblouisutdml (2.11.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Make liblouisutdml-java Multi-Arch: foreign.
  * watch: Use tags instead of releases.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:34:52 +0100

liblouisutdml (2.11.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/liblouis_3_20: Upstreamed.
    - patches/liblouis_3_20.2: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 08 Mar 2022 15:42:04 +0100

liblouisutdml (2.10.0-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.6.0 (no change)
  * patches/liblouis_3_20: Upgrade compatibility with liblouis 3.20.
  * patches/liblouis_3_20.2: Upgrade compatibility with liblouis 3.20.
  * control: Bump liblouis dependency version accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 10 Feb 2022 14:44:41 +0100

liblouisutdml (2.10.0-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * rules: Avoid using help2man when cross-building.
  * patches/noclean_man: Avoid cleaning manpage generated by build-help2man.
  * rules: Add native dependencies.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Oct 2021 00:35:27 +0200

liblouisutdml (2.10.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * rules: Fix reproducibility by disabling javadoc translations.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on java-common.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 11 Mar 2021 09:58:11 +0100
