=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
  Paul Gevers <elbrus@debian.org>,
  Samuel Thibault <sthibault@debian.org>,
 Build-Depends:
- ant [!hppa !hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
+ ant [!hppa !hurd-any !kfreebsd-any],
  automake, autoconf-archive,
  chrpath,
- debhelper-compat (= 12),
- default-jdk [!hppa !hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
- dpkg-dev (>= 1.16),
+ debhelper-compat (= 13),
+ default-jdk [!hppa !hurd-any],
  help2man,
- java-common (>= 0.54),
- liblouis-dev (>= 3.13),
+ java-common,
+ liblouis-dev (>= 3.20.0-2~), liblouis-dev:native (>= 3.13),
+ libxml2-dev, libxml2-dev:native,
  libtool,
- libxml2-dev,
  pkg-config,
- texinfo,
-Standards-Version: 4.5.0
+ texinfo
+Standards-Version: 4.6.1
 Section: libs
 Vcs-Git: https://salsa.debian.org/a11y-team/liblouisutdml.git
 Vcs-Browser: https://salsa.debian.org/a11y-team/liblouisutdml
@@ -62,6 +61,7 @@
 Package: liblouisutdml-java
 Section: java
 Architecture: all
+Multi-Arch: foreign
 Depends:
  liblouisutdml9,
  ${misc:Depends},
