=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386))
+ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-amd64 hurd-i386 kfreebsd-amd64 kfreebsd-i386))
 export DH_OPTIONS=-Nliblouisutdml-java -Nliblouisutdml-java-doc
 DISABLE_JAVA_SUPPORT=1
 else
@@ -17,10 +17,21 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_configure -- --disable-java-bindings
+	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_build
+	dh_auto_clean
+endif
+
 ifeq ($(DISABLE_JAVA_SUPPORT),1)
-override_dh_auto_configure:
 	dh_auto_configure -- --disable-java-bindings
+else
+	dh_auto_configure
 endif
+
+override_dh_auto_build-arch:
+	dh_auto_build -a -- --assume-new=file2brl.1
 
 override_dh_auto_build-indep:
 ifeq ($(DISABLE_JAVA_SUPPORT),1)
@@ -29,11 +40,11 @@
 else
 	( cd java ; ant -buildfile build.xml )
 	mv java/jliblouisutdml.jar java/jliblouisutdml-$(DEB_VERSION_UPSTREAM).jar
-	( cd java ; javadoc -notimestamp -d api src/org/liblouis/*.java )
+	( cd java ; LC_ALL=C javadoc -notimestamp -d api src/org/liblouis/*.java )
 endif
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install -- --assume-new=file2brl.1
 	# It does not work anyway
 	rm -fr java/api/jquery
 	rm -f $(CURDIR)/debian/tmp/usr/bin/lbx_devonly
