## liblouisutdml 2.12.0

=== debian/changelog ===
liblouisutdml (2.12.0-8) unstable; urgency=medium

  * patches/gcc-15: Fix build with gcc-15 (Closes: Bug#1097223)
  * patches/libxml2: Fix build with libxml2 2.14 (Closes: Bug#1106612)
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 20 Aug 2025 10:02:10 +0200

liblouisutdml (2.12.0-7) unstable; urgency=medium

  * tests/tests: Always unpatch on exit.
  * patches/gcc-14.2: Actually apply patch (Closes: Bug#1077350)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Jul 2024 21:53:33 +0200

liblouisutdml (2.12.0-6) unstable; urgency=medium

  * patches/gcc-14, gcc-14.2: Fix build with gcc 14.  (Closes: Bug#1075179)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 07 Jul 2024 20:31:20 +0200

liblouisutdml (2.12.0-5) unstable; urgency=medium

  * Re-upload as source.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 05 Jun 2024 12:44:51 +0200

liblouisutdml (2.12.0-4) unstable; urgency=medium

  * patches/liblouis-3.30: Cope with liblouis 3.30 changes.
  * control: Replace pkg-config deps with pkgconf.
  * patches/liblouis-3.30: Cope with liblouis 3.30 changes.
  * control: Bump build-dep accordingly.
  * patches/libxml2-2.12: Fix build against libxml2 2.12.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 05 Jun 2024 00:14:20 +0200

liblouisutdml (2.12.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062408

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 13:58:48 +0000

liblouisutdml (2.12.0-3) unstable; urgency=medium

  * patches/liblouis-3.28: "Fix" build against liblouis 3.28
    (Closes: Bug#1058514)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 17 Jan 2024 17:18:04 +0100

liblouisutdml (2.12.0-2) unstable; urgency=medium

  * Rebuild on buildds.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Nov 2023 04:01:50 +0100

liblouisutdml (2.12.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/git-fix-dutch: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 03 Nov 2023 03:14:50 +0100

liblouisutdml (2.11.0-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * clean: Clean one more generated file (Closes: Bug#1048800)
  * patches/git-fix-dutch: Fix dutch with newer liblouis (Closes: Bug#1052827)

  [ Helmut Grohne ]
  * Fix FTCBFS: Do not pass host cflags to native build. (Closes: Bug#1051366)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Oct 2023 19:13:25 +0200
