=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders:
  Paul Gevers <elbrus@debian.org>,
  Samuel Thibault <sthibault@debian.org>,
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  ant [!hppa !hurd-any !kfreebsd-any],
  automake, autoconf-archive,
  chrpath,
@@ -12,12 +12,12 @@
  default-jdk [!hppa !hurd-any],
  help2man,
  java-common,
- liblouis-dev (>= 3.20.0-2~), liblouis-dev:native (>= 3.13),
+ liblouis-dev (>= 3.30~), liblouis-dev:native (>= 3.13),
  libxml2-dev, libxml2-dev:native,
  libtool,
- pkg-config,
+ pkgconf,
  texinfo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Vcs-Git: https://salsa.debian.org/a11y-team/liblouisutdml.git
 Vcs-Browser: https://salsa.debian.org/a11y-team/liblouisutdml
@@ -29,7 +29,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- liblouisutdml9 (= ${binary:Version}), liblouis-dev,
+ liblouisutdml9t64 (= ${binary:Version}), liblouis-dev,
  ${misc:Depends},
 Description: Braille UTDML translation library - static libs and headers
  liblouisutdml is an extension of liblouisxml, the translator from xml
@@ -41,7 +41,10 @@
  .
  This package contains static libraries and development headers.
 
-Package: liblouisutdml9
+Package: liblouisutdml9t64
+Provides: ${t64:Provides}
+Replaces: liblouisutdml9
+Breaks: liblouisutdml9 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -63,7 +66,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- liblouisutdml9,
+ liblouisutdml9t64,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Braille UTDML translation library - java bindings
