=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 override_dh_auto_configure:
 ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
-	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_configure -- --disable-java-bindings
+	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_configure --reload-all-buildenv-variables -- --disable-java-bindings
 	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_build
 	dh_auto_clean
 endif
